{
    "COLUMN": "1",
    "SITE_NAME": "サンプルホーム",
    "COPYRIGNT": "Copyright© あなたのサイト名 All Rights Reserved.",
    "LOGO": "20251128_213638_1237.png",
    "SITE_NAME_COLOR1": "#333333",
    "PRIMARY_COLOR": "#4b6741",
    "PRIMARY_INVERSE_COLOR": "#ffffff",
    "OG_IMAGE": "",
    "X_TWITTER": "#",
    "LINE": "#",
    "YOUTUBE": "#",
    "INSTAGRAM": "#",
    "ACCENT_COLOR": "#ff8808",
    "ACCENT_INVERSE_COLOR": "#ffffff"
}